Skip to content
GAMPEONCreate
New project

Revoke an invite link

DELETE
/v1/communities/{id}/invites/{code}
curl --request DELETE \
--url https://api.gampeon.com/v1/communities/1/invites/example \
--header 'Authorization: Bearer <token>'

Your own, or any with manageCommunity.

Not available with access tokens.

id
required
integer
>= 1

Community ID

code
required
string
/^[A-Za-z0-9]{8}$/

Invite code

Revoked

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed, missing_permission

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: not_found

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback